.anlo-hide-important {
  display: none !important;
}

form {
  margin: 0 auto;
  max-width: 700px;
}

label,
p.label {
  display: block;
  margin: 0;
  padding: 20px 0 3px;
}

label.required:after {
  content: '*';
}

input,
textarea {
  background: #e4e4e4 no-repeat right 15px center;
  border: 2px solid #e4e4e4;
  color: #333;
  font-family: Arial, sans-serif;
  margin: 1px 0;
  max-width: 500px;
  -webkit-transition: border .8s, background .8s, color .8s;
  transition: border .8s, background .8s, color .8s;
}

input:focus,
textarea:focus {
  background-color: #FFF;
  border-color: #006600;
}

input:invalid,
textarea:invalid,
input:valid {
  box-shadow: none;
}

input:required:focus:invalid,
input.invalid {
  border-color: #b20000;
}

textarea {
  height: 220px;
  padding: 5px 10px;
  width: 100%;
  width: calc(100% - 20px);
  -webkit-appearance: none;
}

input {
  padding: 10px;
  width: 100%;
  width: calc(100% - 20px);
}

input[type="text"] {
  -webkit-appearance: none;
}

.success,
.error,
.warning,
.info {
  background-color: #ccc;
  color: #fff;
  font-size: 1.2em;
  font-weight: bold;
  line-height: 1;
  margin: 0 auto 1em;
  padding: 20px;
  position: relative;
  text-align: center;
}

.success {
  background-color: #006600;
  color: #fff;
}

.error {
  background-color: #b20000;
}

.info {
  background-color: #9fd5e4;
  color: #333;
}

.message {
  font-size: 1.6rem;
  padding: 10px;
  text-align: left;
}

.privacyinfo {
  font-size: .7em;
  margin: 1em 0 0;
}
